.news_module {
  word-break: normal;
  hyphens: none;
  padding-top: 52px;
  padding-bottom: 100px;
}

.news_module .title {
  margin-bottom: 50px;
}

.news_module .news_module-plate {
  background-color: #36304D;
  fill: #36304D;
}

.news_module .stylised-header {
  padding: 10px 10px;
  height: 80px;
}

.news_module .stylised-header h3 {
  margin: 0;
  color: #fff;
  line-height: 28px;
}

.news_module .plate-content {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.news_module .deadline-item {
  width: 100%;
  height: 80px;
  background-color: #36304D;
  margin-top: 4px;
  padding: 10px 10px 22px 27px;
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}

.news_module .deadline-item-date:first-child {
  background-color: #fff;
  color: #36304D;
}

.news_module .deadline-item p {
  margin: 0 !important;
  padding: 0;
  white-space: nowrap;
  display: inline-block;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 100%;
  height: 100%;
  font-size: 16px;
  line-height: 1em;
}

.news_module .deadline-item-button {
  padding: 18px;
}

.news_module .deadline-item .primary-button {
  font-size: 20px;
}

.news_module-item {
  height: 436px;
  margin: 0;
  padding: 10px;
}

.news_module .news-item-content {
  background-color: #fff;
  width: 100%;
  height: 100%;
}

.news_module .news-item img {
  width: 100%;
  height: 200px;
  object-fit: cover;
  display: block;
}

.news_module .news-item-info {
  padding: 15px 25px 20px 25px; 
  height: 100%;
  max-height: 218px;
  display: flex;
  flex-direction: column;
}

.news_module .news-item-info-text {
  line-height: 1.5em;
  max-height: 6em;
  overflow: hidden;
  margin-top: 5px;
}

.news_module .news-item-info-text p {
  margin: 0 !important;
}

.news_module .news-item-info-link {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}

@media (max-width: 768px) {  
  .news_module {
    padding-left: 25px;
    padding-right: 25px;
  }
  .news_module-item-deadlines {
    height: auto;
  }
}

.news_module .cta {
  margin-top: 90px;
}

.news_module .news_title a {
  color: #222;
  font-size: 22px;
  margin: 0;
  text-decoration: none;
  font-weight: bold;
}